XTC Modified Shopsoftware / PHP Problem

XTC Modified Shopsoftware / PHP Problem

Viele Shopbetreiber nutzen die Shopsoftware XTC Modified. Da diese Software oft noch mit PHP 5.6  betrieben wird, kann es bald zu echten Problemen kommen: Da einige Provider PHP 5.6 (z.B. Host Europe) eingestellt haben, werden jene Shops nicht mehr erreichbar sein.

Sollten Sie dieses Problem haben, kann ich Ihnen helfen. Wir prüfen bei Ihrem Hoster, welche PHP Version eingesetzt wird. Dann sollten notwendige Updates für den Shop gemacht werden, damit dieser unter PHP 7.2 läuft. Anschließend führen wir einen Test durch und prüfen die Funktionalität Ihres Shops. Kontaktieren Sie uns, wir helfen Ihnen bei der Umstellung einfach und schnell weiter.